Subject: New Reply Received - 9423314880 - Wrong Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 17:26:31 +0000 (UTC)

Hi Aws Adra,  The customer has responded to the ticket.  9423314880 - Wrong Delivery  Ticket comment <div dir="auto">Good Evening  <div dir="auto"><br></div>
<div dir="auto">I suppose to receive my delivery today but till now no one came  I should receive it between 6.8 but it's 9.30 and no one shows up.  I wanted the delivery today I'm not available the next days . Just solve this <br><br><div dir="auto"> Thanks and Regards </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 3, 2023, 3:37 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Soraya,<br><br>Thank you for writing back to us and informing us,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have already updated your delivery address for the furniture and the furniture will be delivered to (falahy building Danat Tower A flat 702 Mouror Rd) on 07/04/2023 between 6-8 PM.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to contact us for any further assistance.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The HomeBox Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5971704